Delete Proxy User ACL Record
curl --request DELETE \
--url https://api.byteful.com/1.0/public/user/proxy_user_acl/delete/{proxy_user_acl_id}import requests
url = "https://api.byteful.com/1.0/public/user/proxy_user_acl/delete/{proxy_user_acl_id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.byteful.com/1.0/public/user/proxy_user_acl/delete/{proxy_user_acl_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"deleted": [
"550e8400-e29b-41d4-a716-446655440000"
],
"message": "Proxy User ACL deletion successful."
}Proxy User ACL
Delete Proxy User ACL Record
Allows a user to delete an existing Proxy User ACL associated with their account. This permanently removes the ACL record from the database.
DELETE
/
public
/
user
/
proxy_user_acl
/
delete
/
{proxy_user_acl_id}
Delete Proxy User ACL Record
Path Parameters
ID of the Proxy User ACL record to delete.
Response
200 - application/json
Proxy User ACL Successfully Deleted

